body#home { background: #fff ; }
body#subpage {background: #fff;}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}
h2 {font-size: 18px;}
h3 {font-size: 16px;}

#outerwrap {min-width:320px; max-width:595px; width:98%; margin: 0 auto;}

#header {height:60px;}
#header div#logo {float: none; min-width:115px; width:300px; height:auto; margin: 5px 1% 0 0; display: block;}
#header div#logo img {width:100%;}

body#subpage #header {height:90px;}

#socialicons {display: none;}
div#smallmenu {position:absolute; top:15px; right:10px; display:block; cursor: pointer; display: inline-block; padding: 0;}

div#nav {display:none;}

/* Top menu */
div#nav {margin: 0 0; max-width: 100%; width:100%; text-align: left;}

div.menu { position: absolute; opacity:0.94; clear:both; width: 98%; margin: 0; padding:0; text-align: center; height:auto;  }
div.menu ul {width:100%; height:auto; padding:0; margin:0;background: #fff;}
div.menu ul li {display:block; float:none; border-bottom:1px #333 solid;}
div.menu ul li a, .menu ul li a:visited { display:inline-block; max-width:100%; width:100%; font-size: 16px; margin:0; text-align:left; padding: 4px 10px;}
div.menu ul li:hover ul {display:none;}

/* Homepage layout */



